index:
  is_secure:   off

nodeAdd:
  is_secure:   on
  credentials: 'webmaster'

nodeEdit:
  is_secure:   on
  credentials: 'webmaster'

nodeReorder:
  is_secure:   on
  credentials: 'webmaster'

nodeDelete:
  is_secure:   on
  credentials: 'webmaster'
